Subject: from Sue Williams

From: Michael Williams <[email-masked]>
Date: Sun, 12 Oct 1997 08:36:51 +1000

Hello:
I am wondering if I may put this up on your bulletin board please? I am
writing to ask and appeal if anyone has any teddy bears they may no
longer want. I am writing for my very disabled and incurably ill son
Matthew. You can read about Matthew at
http://www.ckcreative.com/williams.htm
Matthew LOVES teddy bears. To him they are the friends he has never had.
He gives to them and they to him much much love. We are trying to
arrange a big surprise for him. If you have a teddy bear you may no
longer want and you would like to give it to Matthew, our address is
PO Box 959
Noble Park 3174
Melbourne VIC
Australia
With my best wishes and biggest thankyou
from
his very proud and loving Mama
Sue